/* -------------------------------------------------------------------
// markItUp! Universal MarkUp Engine, JQuery plugin
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUp * {
	margin:0px; padding:0px;
	outline:none;
}
.markItUp a:link,
.markItUp a:visited {
	color:#000;
	text-decoration:none;
}
.markItUp  {
	width:700px;
	margin:3px 0 2px 0;
}
.markItUpContainer  {
	font:11px Verdana, Arial, Helvetica, sans-serif;
}
.markItUpEditor {
	font:12px 'Courier New', Courier, monospace;
	padding:5px;
	width:590px;
	height:220px;
	clear:both;
	line-height:18px;
	overflow:auto;
}
.markItUpPreviewFrame	{
	overflow:auto;
	background-color:#FFF;
	width:99.9%;
	height:220px;
	margin:5px 0;
}
.markItUpFooter {
	width:100%;
}
.markItUpResizeHandle {
	overflow:hidden;
	width:22px; height:5px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/handle.png);
	cursor:n-resize;
}
/***************************************************************************************/
/* first row of buttons */
.markItUpHeader {
	background: #FFFFFF;
	border: 1px solid #aaa;
	height: 20px;
	margin-bottom: 2px;
	padding: 4px 0 1px 2px;
	width: 600px;
}

.markItUpHeader ul li	{
	list-style:none;
	float:left;
	position:relative;
}
.markItUpHeader ul li:hover > ul{
	display:block;
}
.markItUpHeader ul .markItUpDropMenu {
	background:transparent url(images/menu.png) no-repeat 115% 50%;
	margin-right:5px;
}
.markItUpHeader ul .markItUpDropMenu li {
	margin-right:0px;
}

/* next rows of buttons */
.markItUpHeader ul ul {
	display:none;
	position:absolute;
	top:18px; left:0px;	
	background:#FFF;
	border:1px solid #000;
}
.markItUpHeader ul ul li {
	float:none;
	border-bottom:1px solid #000;
}
.markItUpHeader ul ul .markItUpDropMenu {
	background:#FFF url(images/submenu.png) no-repeat 100% 50%;
}

.markItUpHeader ul .markItUpSeparator {
	margin:0 10px;
	width:1px;
	height:16px;
	overflow:hidden;
	background-color:#CCC;
}
.markItUpHeader ul ul .markItUpSeparator {
	width:auto; height:1px;
	margin:0px;
}

/* next rows of buttons */
.markItUpHeader ul ul ul {
	position:absolute;
	top:-1px; left:150px; 
}
.markItUpHeader ul ul ul li {
	float:none;
}
.markItUpHeader ul a {
	display:block;
	width:16px; height:16px;
	text-indent:-10000px;
	background-repeat:no-repeat;
	padding:3px;
	margin:0px;
}
.markItUpHeader ul ul a {
	display:block;
	padding-left:0px;
	text-indent:0;
	width:120px; 
	padding:5px 5px 5px 25px;
	background-position:2px 50%;
}
.markItUpHeader ul ul a:hover  {
	color:#FFF;
	background-color:#000;
}


/* Smiles */
#emoticons {
	background: #fff;
	border: 1px solid #aaa;
	padding: 0 0 5px 10px;
	width:592px;

}
#emoticons img{cursor:pointer;margin-right:2px;padding:1px;}
#emoticons img:hover{border:1px solid silver;padding:0px;}

/* Buttons */
.markItUp .bold a	{background-image:url(images/bold.png);}
.markItUp .italic a	{background-image:url(images/italic.png);}
.markItUp .underline a	{background-image:url(images/underline.png);}
.markItUp .stroke a	{background-image:url(images/stroke.png);}
.markItUp .picture a	{background-image:url(images/picture.png);}
.markItUp .link a	{background-image:url(images/link.png);}
.markItUp .quotes a	{background-image:url(images/quotes.png);}
.markItUp .preview a {background-image:url(images/preview.png);}

/* Palette */
.markItUp .palette a {
	background-image:url(images/colors.gif);
}
	.markItUp .palette ul {
		width:243px;
		padding:1px;
	}
	.markItUp .palette  li {
		border:1px solid white;
		width:25px;	height:25px;
		overflow:hidden;
		padding:0px; margin:0px;
		float:left;
	}
	
	.markItUp .palette ul a {width:25px;	height:25px;}
	.markItUp .palette ul a:hover {background-color:none;}
	
	.markItUp .palette .col1-1 a {background:#FCE94F;}
	.markItUp .palette .col1-2 a {background:#EDD400;}
	.markItUp .palette .col1-3 a {background:#C4A000;}
	
	.markItUp .palette .col2-1 a {background:#FCAF3E;}
	.markItUp .palette .col2-2 a {background:#F57900;}
	.markItUp .palette .col2-3 a {background:#CE5C00;}
	
	.markItUp .palette .col3-1 a {background:#E9B96E;}
	.markItUp .palette .col3-2 a {background:#C17D11;}
	.markItUp .palette .col3-3 a {background:#8F5902;}
	
	.markItUp .palette .col4-1 a {background:#8AE234;}
	.markItUp .palette .col4-2 a {background:#73D216;}
	.markItUp .palette .col4-3 a {background:#4E9A06;}
								
	.markItUp .palette .col5-1 a {background:#729FCF;}
	.markItUp .palette .col5-2 a {background:#3465A4;}
	.markItUp .palette .col5-3 a {background:#204A87;}

	.markItUp .palette .col6-1 a {background:#AD7FA8;}
	.markItUp .palette .col6-2 a {background:#75507B;}
	.markItUp .palette .col6-3 a {background:#5C3566;}
	
	.markItUp .palette .col7-1 a {background:#EF2929;}
	.markItUp .palette .col7-2 a {background:#CC0000;}
	.markItUp .palette .col7-3 a {background:#A40000;}
	
	.markItUp .palette .col8-1 a {background:#FFFFFF;}
	.markItUp .palette .col8-2 a {background:#D3D7CF;}
	.markItUp .palette .col8-3 a {background:#BABDB6;}
	
	.markItUp .palette .col9-1 a {background:#888A85;}
	.markItUp .palette .col9-2 a {background:#555753;}
	.markItUp .palette .col9-3 a {background:#000000;}
